@echo off

set CAIROBIN=%~d0\applications\gtk+\342\bin

gcc -o %~n1 %* -I%~d0\sources\cairo-1.10.2\src -L%CAIROBIN% -lcairo-2

exit /b

set D=c:\mingw

echo COMPILE %1
gcc -Wall -g %1 -I%D%\include\cairo -L%D%\lib -lcairo -o %~dpn1
